@charset "utf-8";
/* CSS Document */


* {
	margin: 0;
	padding: 0;
}

/* HTML Body */
body {
	background-color:#fff;
	text-align:center;
	background-color: #eeeeee;
	font-family:Helvetica, Arial, sans-serif;
	font-size:12px;
}

#header {
	margin:0 auto;
	margin-top:20px;
	height:205px;
	width: 1100px;
	text-align:center;
	background-image:url(../images/main/header_bg.png);
	background-repeat:no-repeat;
	background-position: bottom;
}

/* Wrap Everything */
#wrapper {
	margin:0 auto;
	width: 1100px;
	background-image:url(../images/main/content_bg.png);
	background-repeat:repeat-y;
	text-align:left;
}

#content {
	margin-left:50px;
	width:998px;
}

#content_inner {
	overflow:hidden; /* this stops margins of child divs moving this div */
}

#logo {
	/*margin: 20px 0px 0px 20px;*/
}

#header_boxes {
	float:right;
	overflow:hidden;
	margin-top:20px;
	text-align:right;
}

.subscribe {
	height: 30px;
	background-color:#eee;
	border: #ddd solid 1px;
	background-image:url(../images/main/subscribe_bg.png);
	background-repeat:repeat-x;
	width:230px;
	margin-bottom:20px;
	overflow:hidden;
	text-align:left;
}

.subscribe .subscribe_font {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #666;
	height:30px;
	margin:2px 10px 0px 10px;
	cursor: pointer;
}

.subscribe .error_font {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #666;
	height:30px;
	margin:7px 10px 0px 10px;
	font-style: italic;
}

.subscribe .addSuccess {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #666;
	height:30px;
	margin:4px 10px 0px 10px;
}

.subscribe #subscribe_form {
	display:none;
	margin:1px 3px 0px 10px;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #666;
	height:30px;
	overflow:hidden;
}

.subscribe #subscribe_form table{
	border: 0;
	margin: 0;
	padding: 0;
}

.subscribe #subscribe_form td{
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align:middle;
}

.subscribe #subscribe_form label.subscribeInput  {
	display:inline-block;
	*display:inherit; /* this targets all IE */
	font-family: Helvetica, Arial, sans-serif;
	font-size:12px;
	color:#444;
}

.subscribe #subscribe_form label.subscribeInputError {
	display:inline-block;
	*display:inherit; /* this targets all IE */
	font-family: Helvetica, Arial, sans-serif;
	font-size:12px;
	color:#444;
}

.subscribe #subscribe_form .subscribeInputError {
	display:inline-block;
	*display:inherit; /* this targets all IE */
	font-family: Helvetica, Arial, sans-serif;
	font-size:12px;
	color:#F00;
}

.subscribe #subscribe_form input.subscribeInput {
	display:inline-block;
	width:130px;
	padding:4px;
	font-family: Helvetica, Arial, sans-serif;
	font-size:12px;
	color:#000;
	border:#ccc solid 1px;
	border-radius: 4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	background-image:url(../images/contact/input_bg.png);
	background-repeat:repeat-x;
	background-position:top;
	background-color:#FFF;
}

.subscribe #subscribe_form input.subscribeInputError {
	display:inline-block;
	width:130px;
	padding:4px;
	font-family: Helvetica, Arial, sans-serif;
	font-size:12px;
	color:#000;
	border:#ff9090 solid 1px;
	border-radius: 4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	background-image:url(../images/contact/inputerror_bg.png);
	background-repeat:repeat-x;
	background-position:top;
	background-color:#fff6f6;
}

.subscribe #subscribe_form .submit {
	display:inline-block;
	width:24px;
	height:24px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	font-style:italic;
	color:#36F;
	padding: 0px;
	margin:0px;
	background-color:#FFF;
	background-image:url(../images/main/subscribe_submit_bg.png);
	background-position:top left;
	border:#ccc solid 1px;
	border-radius: 4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	cursor:pointer;
}

.subscribe #subscribe_form .submitHover {
	display:inline-block;
	width:24px;
	height:24px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	font-style:italic;
	color:#36F;
	padding: 0px;
	margin:0px;
	background-color:#FFF;
	background-position:top left;
	border:#999 solid 1px;
	border-radius: 4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	cursor:pointer;
	background-image:url(../images/main/subscribe_submithover_bg.png);
}

.subscribe_hover {
	border: #bbb solid 1px;
	background-image:url(../images/main/subscribe_hover_bg.png);
	background-repeat:repeat-x;
}

.subscribe_hover .subscribe_font {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #444;
}

.search {
	/*float:right;*/
	width:230px;
	height: 30px;
	background-color:#fff;
	border: #ddd solid 1px;
	float:right;
	*float: none; /* this targets all IE */
	*text-align: right; /* this targets all IE */
}

.search_hover {
	border: #bbb solid 1px;
}

.search_input {
	width:180px;
	height:28px;
	height: 22px\9; /* this targets all IE */
	border:none;
  	border-color:transparent;
	padding:2px 8px 0px 8px;
	padding: 7px 8px 0px 8px\9; /* IE 8 and below*/
	font-family: Arial;
	font-size: 14px;
	text-align:left;
}

.search_button {
	float:right;
	*float:none; /* this targets all IE */
	background-image:url(../images/main/search_bg.png);
	background-position:right;
	background-repeat:no-repeat;
	width:30px;
	height:30px;
	border:0px;
}

.search_hover .search_button {
	background-image:url(../images/main/search_bg_hover.png);
}

.search_hover .search_button_hover{
	background-image:url(../images/main/search_hover.png);
	cursor: pointer;
}

#home_graphic {
	width: 100%;
	background-image: url(../images/main/slider_bg.png);
	background-repeat: repeat-x;
	background-position: top;
}

#graphic_box {
	padding: 0px 15px 15px 15px;
	width: 830px;
	margin:0 auto;
	background-color: #fff;
}

#home_body {
 	background-image:url(../images/main/home_content_bg.png); 
	padding-top:35px;
	background-repeat:repeat-x;
	background-position:top;
	background-color:#cbe459;
	overflow:hidden;
}

#standard_body {
	background-color: #cbe459;
	overflow: hidden;
	font-family:Arial, sans-serif;
	font-size:12px;
	line-height:18px;
	color:#444444;
}

#standard_title {
	background-image: url(../images/main/standard_content_bg.png);
	background-repeat: repeat-x;
	background-position: top;
	background-color: #cbe459;
	border-top: #333333 solid 8px;
	padding: 30px 60px 30px 60px;
}

#gallery_title {
	background-image: url(../images/main/standard_content_bg.png);
	background-repeat: repeat-x;
	background-position: top;
	background-color: #cbe459;
	border-top: #333333 solid 8px;
	padding: 20px 60px 10px 60px;
}

#contact_title {
	background-image: url(../images/main/standard_content_bg.png);
	background-repeat: repeat-x;
	background-position: top;
	background-color: #cbe459;
	border-top: #333333 solid 8px;
	padding: 20px 60px 10px 60px;
}

.page_title h1{
	margin:0px;
	padding:0px;
	font-family: TagettesRegular, Georgia, Times;
	font-size: 28px;
	font-weight: normal;
	color: #2c5511;
}

.page_body .latest_news {
	float:left;
	width:280px;
	border-right: #eaeaea solid 1px;
}

.page_body .latest_news .title {
	border-bottom: #b2d3c6 solid 4px;
}

.page_body .latest_news .title h1{
	font-family: AvenirLTStd85Heavy, Verdana, Arial;
	font-size:18px;
	color: #008752;
	text-transform: uppercase;
	margin:15px 0px 15px 0px;
}
.page_body .latest_news #items .newsButton{
	padding:15px 0px 15px 0px;
	border-bottom:#dddddd solid 1px;
}

.page_body .latest_news #items .newsButtonHover{
	background-image:url(../images/main/news_hover_bg.png);
	background-repeat:repeat-x;
	background-position:top;
	background-color:#f4f3f4;
	cursor:pointer;
}


.page_body .latest_news #items #label{
	font-family: Helvetica, Arial, sans-serif;
	font-size:16px;
	color: #008752;
	font-style: italic;
	margin-bottom:5px;
}

.page_body .latest_news #items #date{
	font-family:Helvetica, Arial, sans-serif;
	font-size:12px;
	color: #a3a3a3;
	margin-bottom:4px;
}

.page_body .latest_news #items #desc{
	font-family:Helvetica, Arial, sans-serif;
	font-size:12px;
	color: #555555;
}

.page_body .latest_news #items .newsButton .arrow{
	width:25px;
	background-image:url(../images/main/news_arrow.png);
	background-repeat:no-repeat;
	background-position:left center; 
}

.page_body .latest_news #items .newsButtonHover .arrow{
	width:25px;
	background-image:url(../images/main/news_arrow_hover.png);
	background-repeat:no-repeat;
	background-position:left center; 
}

.page_body .latest_news #items #more{
	font-family:Helvetica, Arial, sans-serif;
	font-size:12px;
	font-weight:bold;
	color: #555555;
	padding: 5px 0px 5px 0px;
}

.page_body .sub_menu {
	float:left;
	width:240px;
	margin-top:10px;
}

.page_body .sub_menu #sub_menu_top {
	width: 260px;
	background-color:#088f5a;
}

.page_body .sub_menu #sub_menu_top #arrow {
	float:right;
	width:16px;
	height:11px;
	background-image:url(../images/main/sub_menu_arrow.png);
	background-repeat:no-repeat;
	margin: 18px 18px 0px 0px;
}

.page_body .sub_menu #sub_menu_top #label {
	padding: 1em 1em;
	color:#fff;
	font-family: AvenirLTStd65Medium, Verdana, Arial;
	font-weight: normal;
	font-size: 14px;
}

.page_body #news {
	margin-top:30px;
}


.page_body #news h1 {
	font-family: AvenirLTStd85Heavy, Verdana, Arial;
	font-size:22px;
	color: #666;
	text-transform: uppercase;
	margin:0px 0px 10px 0px;
}

.page_body #news_item {
	padding-top:15px;
	padding-bottom:15px;
	border-bottom: #ddd solid 1px;
}

.page_body #news_item #title{
	font-family: Arial;
	font-size:12px;
	color: #008752;
	font-weight:bold;
	margin-bottom:5px;
}

.page_body #news_item #date{
	font-family:Arial, sans-serif;
	font-size:12px;
	color: #a3a3a3;
	margin-bottom:4px;
}

.page_body #news_item #author{
	font-family:Arial, sans-serif;
	font-size:12px;
	color: #555555;
	font-style: italic;
}

.page_body #news_item #desc{
	font-family:Arial, sans-serif;
	font-size:12px;
	color: #555555;
	width:700px;
}

.page_body .imageCaption {
	
}

#search_page {
	margin-top:30px;
}

#search_page h1 {
	font-family: AvenirLTStd85Heavy, Verdana, Arial;
	font-size:22px;
	color: #666;
	text-transform: uppercase;
	margin:0px 0px 10px 0px;
}

#search_page table {
	border: 0;
	padding: 0;
	margin: 0;
}

#search_page td {
	vertical-align: top;
	padding-bottom: 15px;
	padding-right: 10px;
}


#search_page .search_number{
	font-family:Arial;
	font-size:14px;
	color:#666;
}

#search_page .search_result_important {
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	color:#008752;
	margin-bottom:5px;
}

#search_page .search_result_other {
	font-family:Arial;
	font-size:14px;
	color:#008752;
	margin-bottom:3px;
}

#search_page .search_result_important a:link {
	color:#008752;
}

#search_page .search_result_other a:link {
	color:#008752;
}

#search_page .search_result_important a:visited {
	color:#008752;
}

#search_page .search_result_other a:visited {
	color:#008752;
}

#search_page .search_result_important a:hover {
	color:#000;
}

#search_page .search_result_other a:hover {
	color:#000;
}


#search_page .search_url {
	font-family:Arial;
	font-size:12px;
	color:#999;
}

#sideColumn h1{
	font-size: 20px;
	color: #2c5511;
	text-align:right;
	margin-bottom:0px;
	margin-top:0px;
}

#eventsList {
	overflow: hidden;
	margin-bottom: 20px;
}

#eventListItem {
	margin-bottom:10px;
	overflow: hidden;
}

#eventListItem .eventListDate {
	padding: 15px 10px 5px 10px;
	font-size: 11px;
	font-weight: normal;
	text-align: center;
	color: #fff;
	width: 60px;
	height: 35px;
	float: right;
	background-color: #333;
	line-height:14px;
}

#eventListItem .eventListContent {
	width: 160px;
	height: 35px;
	float: right;
	padding: 10px 20px 10px 5px;
	background-color: #fff;
	overflow:hidden;
}

#eventListItem .eventListContent:hover {
	background-color: #eee;
	cursor:pointer;
}

#eventListItem .eventListContent a:link {
	font-size: 14px;
	font-weight: normal;
	color: #333;
	text-decoration: none;
}


#footer {
	width: 100%;
	overflow:hidden;
}

#footer #footer_wrapper {
	background-image: url(../images/main/footer_bg.png);
	background-repeat: no-repeat;
	background-position: top;
	margin:0 auto;
	width: 1100px;
	text-align:center;
	padding-top:70px;
	color: #666;
}

#footer table {
	border: 0px;
	margin: 0px;
	padding:30px 50px 20px 50px;
	*margin:30px 50px 20px 50px; /* IE7 and below*/
	width:100%;
}

#footer td {
	text-align:left;
	vertical-align:top;
	padding-bottom:30px;
}

#footer h1 a{
	color: #008752;
	text-decoration: none;
}

#footer h1 a:link, #footer li a:visited {
	color:#008752;
	text-decoration: none;
}

#footer h1 a:hover {
	color:#008752;
	text-decoration: underline;
}

#footer h1{
	font-family: AvenirLTStd85Heavy, Verdana, Arial;
	font-size:14px;
	color: #008752;
	text-transform: uppercase;
	margin:0px;
}

#footer ul{
	margin:			7px 0px 0px 0px;
	padding:		0;
	list-style:		none;
	line-height:	2.0;	
}

#footer li{
	font-family: Arial;
	font-size: 12px;
}

#footer li a{
	color: #595959;
	text-decoration: none;
}

#footer li a:link, #footer li a:visited {
	color:#595959;
	text-decoration: none;
}

#footer li a:hover {
	color:#000;
	text-decoration: underline;
}

#footer #info {
	padding:0px 50px 20px 50px;
	font-family: Arial;
	font-size: 10px;
}

#footer .pixelcrowd {
	font-family: Arial;
	font-size: 12px;
	color: #7b7b7b;
}

#back_to_news {
	margin-top:40px;
	font-family: AvenirLTStd65Medium, Helvetica, Arial;
	font-size: 18px;
}

#back_to_news table{
	margin: 0px;
	border: 0px;
	padding: 0px;
}
